
/*------------------------------------
- COLOR blue
------------------------------------*/
.alert-blue {
    color: #04050c;
    background-color: #8092d6;
    border-color: #7185d1;
}

.alert-blue hr {
    border-top-color: #5e75ca;
}

.alert-blue .alert-link {
    color: #000000;
}

.badge-blue {
    color: #fff;
    background-color: #223169;
}

.badge-blue[href]:hover, .badge-blue[href]:focus {
    color: #fff;
    background-color: #151f42;
}

.bg-blue {
    background-color: #223169 !important;
}

a.bg-blue:hover, a.bg-blue:focus,
button.bg-blue:hover,
button.bg-blue:focus {
    background-color: #151f42 !important;
}

.border-blue {
    border-color: #223169 !important;
}

.btn-blue {
    color: #fff;
    background-color: #223169;
    border-color: #223169;
}

.btn-blue:hover {
    color: #fff;
    background-color: #19244e;
    border-color: #151f42;
}

.btn-blue:focus, .btn-blue.focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 49, 105, 0.5);
}

.btn-blue.disabled, .btn-blue:disabled {
    color: #fff;
    background-color: #223169;
    border-color: #223169;
}

.btn-blue:not(:disabled):not(.disabled):active, .btn-blue:not(:disabled):not(.disabled).active, .show > .btn-blue.dropdown-toggle {
    color: #fff;
    background-color: #151f42;
    border-color: #111936;
}

.btn-blue:not(:disabled):not(.disabled):active:focus, .btn-blue:not(:disabled):not(.disabled).active:focus, .show > .btn-blue.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 49, 105, 0.5);
}

.btn-outline-blue {
    color: #223169;
    background-color: transparent;
    border-color: #223169;
}

.btn-outline-blue:hover {
    color: #fff;
    background-color: #223169;
    border-color: #223169;
}

.btn-outline-blue:focus, .btn-outline-blue.focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 49, 105, 0.5);
}

.btn-outline-blue.disabled, .btn-outline-blue:disabled {
    color: #223169;
    background-color: transparent;
}

.btn-outline-blue:not(:disabled):not(.disabled):active, .btn-outline-blue:not(:disabled):not(.disabled).active, .show > .btn-outline-blue.dropdown-toggle {
    color: #fff;
    background-color: #223169;
    border-color: #223169;
}

.btn-outline-blue:not(:disabled):not(.disabled):active:focus, .btn-outline-blue:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-blue.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(34, 49, 105, 0.5);
}

.list-group-item-blue {
    color: #04050c;
    background-color: #7185d1;
}

.list-group-item-blue.list-group-item-action:hover, .list-group-item-blue.list-group-item-action:focus {
    color: #04050c;
    background-color: #5e75ca;
}

.list-group-item-blue.list-group-item-action.active {
    color: #fff;
    background-color: #04050c;
    border-color: #04050c;
}

.table-blue,
.table-blue > th,
.table-blue > td {
    background-color: #7185d1;
}

.table-hover .table-blue:hover {
    background-color: #5e75ca;
}

.table-hover .table-blue:hover > td,
.table-hover .table-blue:hover > th {
    background-color: #5e75ca;
}

.text-blue {
    color: #223169 !important;
}

a.text-blue:hover, a.text-blue:focus {
    color: #151f42 !important;
}
